﻿.validationError{
    color: #d40f0f;
    font-family: "ProximaNova-Semibold", Helvetica !important;
    font-size: 14px;
    padding: 5px 0px 15px 0px;
}

.displayOnControl {
    font-weight: bold;
    margin-left: 10px;
    margin-top: -55px;
}

.validationErrorField {
    /*border:  1px solid #d40f0f !important;*/
    border-bottom-color: #d40f0f !important;
    border-left-color: #d40f0f !important;
    border-right-color: #d40f0f !important;
    border-style: solid !important;
    border-top-color: #d40f0f !important;
    border-width: 1px !important;
    box-shadow: none !important;
}

input.validationErrorField::-webkit-input-placeholder { /* WebKit browsers */
    color:    #d40f0f;
}

input.validationErrorField:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #d40f0f;
   opacity:  1;
}

input.validationErrorField::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #d40f0f;
   opacity:  1;
}

input.validationErrorField:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #d40f0f;
}

input.errorText{
    color: #d40f0f;
}

.errorHeaderContainer .error-header
 {
	background-color : #D40f0f;
	color : white;
	display : none;
	height : 30px;
	left : 0;
	position : absolute;
	right : 0;
    top: 0;
 }

.errorHeaderContainer .error-header.display
 {
	display : block !important;
 }

.errorHeaderContainer .error-header .error-warning
 {
	background-image : url(../images/ExclamationIcon_18x18_WHITE.png);
	background-repeat :  no-repeat;
	display:inline-block;
	float : left;
    height: 18px;
	margin:5px 10px 0 10px;
	width : 18px;
 }

 .errorHeaderContainer .error-header .error-text
 {
	float : left;
    font-family: "ProximaNova-Semibold", Helvetica !important;
	font-size : 14px;
	font-weight : bold;
	margin-top : 8px;
 }

.errorHeaderContainer .error-header .error-close
 {
	background-image : url(../images/CloseButton_15x15_WHITE.png);
	background-repeat :  no-repeat;
	cursor : pointer;
	display:inline-block;
	float : right;
	height: 15px;
	margin: 7px 10px 0 0;
	width : 15px;
}

@font-face {
    font-family: 'ProximaNova-Semibold';
    font-style: normal;
    font-weight: bold;
    src: 
		local("proxima_nova_semibold"),
		local("proxima_nova"),
		url(../fonts/ProximaNova-Semibold.otf) format("opentype")
}
